[SOLVED] Mengatasi Error ‘Cannot mix incompatible Qt library’ pada Genymotion

Screenshot - 09012015 - 02:40:28 AM

Error yang tampil pada log adalah :

Sep 1 02:36:39 [Genymotion] [Warning] Genymotion Version: Genymotion 2.5.2 
Sep 1 02:36:39 [Genymotion] [Debug] [LaunchpadApp] Started with ("./genymotion") 
Sep 1 02:36:39 [Genymotion] [Debug] [doRequest] Requesting: "https://cloud.genymotion.com/launchpad/last_version/debian/x64/" 
Sep 1 02:36:39 [Genymotion] [Fatal] Cannot mix incompatible Qt library (version 0x40806) with this library (version 0x40802)
Sep 1 02:36:53 [Genymotion] [Debug] Proxy configuration: no proxy used 
Sep 1 02:36:53 [Genymotion] [Warning] **** STARTING GENYMOTION **** 
Sep 1 02:36:53 [Genymotion] [Warning] Genymotion Version: Genymotion 2.5.2 
Sep 1 02:36:53 [Genymotion] [Debug] [LaunchpadApp] Started with ("./genymotion") 
Sep 1 02:36:53 [Genymotion] [Debug] [doRequest] Requesting: "https://cloud.genymotion.com/launchpad/last_version/debian/x64/" 
Sep 1 02:36:53 [Genymotion] [Fatal] Cannot mix incompatible Qt library (version 0x40806) with this library (version 0x40802)

Solusi : Continue reading

Advertisements